EnquireJS 2.1.0

enquire.js is a lightweight, pure JavaScript library for responding to CSS media queries.

Install-Package EnquireJS -Version 2.1.0
dotnet add package EnquireJS --version 2.1.0
<PackageReference Include="EnquireJS" Version="2.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EnquireJS --version 2.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Cumulative bug fixes, UMD support

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.1.0 5,804 9/25/2013
2.0.2 398 9/25/2013
2.0.1 406 9/25/2013
2.0.0 411 9/25/2013